/* telecoms styling for topNav */

body {
	text-align:center;
	padding:0;
	margin:auto;
	background: url("http://www.tescobroadband.com/images/layout/mainBackgroundBG.jpg") repeat-x scroll 0 0 #FFFFFF;
}

.access { position:absolute; top:-300em; left:-300em; display:none; }

.clear { clear:both; padding:0; margin:0; }

img { border:none; }

p { font:0.7em/1.2em Verdana; color:#0F2E91; }

p.small { font:0.65em/1em Verdana; color:#0F2E91; }

dd { font:0.7em/1.2em Verdana; color:#0F2E91; }

ul li { font:0.7em/1.2em Verdana; color:#0F2E91; }

ol li { font:0.7em/1.2em Verdana; color:#0F2E91; }

h2 { font:1em/1em Verdana; color:#0F2E91; }

h3 { font:bold 0.8em/1.2em Verdana; color:#0F2E91; }

h4 { font:bold 0.8em/1.2em Verdana; color:#0F2E91; }

#top {
	width:958px;
	height:100px;
	margin:0 auto;
	padding:0;
	background:url(http://www.tesco.com/telecoms/images/grayBack_new.gif) 50% top no-repeat;
	text-align:left;
}

#top #topLinks {
	clear:both;
	background:url(http://www.tesco.com/telecoms/images/navSlither.gif) left top repeat-x;
	width:auto;
	height:30px;
	padding:0 0 0 10px;
	margin:0;
}

#top #topLinks span {
	font:bold 0.85em/27px Verdana;
	color:#FFFFFF;
	padding:0;
	margin:0;
}

#top #topLinks a {
	font:bold 0.85em/27px Verdana;
	text-decoration:none;
	color:#FFFFFF;
	padding:0;
	margin:0;
}

#top #topLinks a:hover {
	font:bold 0.85em/27px Verdana;
	text-decoration:underline;
	color:#FFFFFF;
	padding:0;
	margin:0;
}

#top #topByline {
	clear:both;
	background:url(http://www.tesco.com/telecoms/images/talkingTesco.gif) left 50% no-repeat;
	height:50px;
	width:auto;
	padding:0;
	margin:0 0 0 10px;
}

#top #logo {
	background:url(http://www.tesco.com/telecoms/images/logoTescoHP.gif) 10px 40% no-repeat;
	height:80px;
	width:376px;
	float:left;
	margin:0;
	padding:0;
}

#top #logo h1 {
	margin:0;
	padding:0;
	height:80px;
	width:376px;
	display:block;
}

#top #logo h1 a {
	margin:0;
	padding:0;
	height:80px;
	width:165px;
	display:block;
}
#container {
	clear:both;
	width:958px;
	margin:0 auto;
	padding:0;
	text-align:left;
}

#contentBig #welcomehome {
	clear:both;
	float:left;
	width:100%;
	text-align:left;
	padding:0;
	margin:0;
	background:#00B6F0;
}

#contentBig #welcomehome p {
	font:bold 1em/30px Verdana;
	color:#FFFFFF;
	padding:0 0 0 10px;
	margin:0;
}

#contentBig #welcomehome p.introText {
float: left;
}

#contentBig #welcomehome p.toolbar {
float: right;
margin: 0;
padding: 0;
height: 33px;
}

div#top-navigation ul.top-level li.menu2 a {
	color: #fff;
	background:none;
}
div#top-navigation ul.top-level li.menu1 a {
	color: #fff;
	background:url(http://www.tesco.com/telecoms/css/i/top-nav/arrowRgt.gif) no-repeat left top;
}

/* start main CSS */

body {
	font: 1em Verdana;
	color:#0F2E91;
	margin:0 0 0 6px;
}

label {
	font-size: 0.7em;
}

input {
	font-size: 10px;
}

a:link { 
	color:#0F2E91;
	text-decoration:none;
}

a:visited { 
	color:#0F2E91;
	text-decoration:none;
}

a:hover { 
	color:#00B6F0;
	text-decoration:none;
}

a:active { 
	color:#0F2E91;
}

/* start left hand nav */

#rightnavhome {
	float:right;
	width:189px;
	margin:5px 0 0 8px;
	padding:0;
}

#rightnavhome ul {
	padding:0;
	margin:0;
	list-style:none;
}

#rightnavhome ul li {
	background:url(/images/navBgnd01.gif) #D4E1EB right bottom no-repeat;
	padding:0 0 0 5px;
	margin:0 0 2px 0;
	height:23px;
	font:0.7em/23px Verdana;
}
#rightnavhome ul li.title {
	background-image:none;
	background-color:#00B6F0;
	padding:0 0 0 5px;
	margin:0 0 2px 0;
	height:23px;
	font:0.7em/23px Verdana;
	color:#FFFFFF;
	font-weight:bold;
}
#rightnavhome ul li.double {
	background:url(/images/navBgnd02.gif) #D6E1EF right bottom no-repeat;
	padding:0 0 0 5px;
	margin:0 0 2px 0;
	height:43px;
	font:0.7em/23px Verdana;
}

#rightnavhome ul li a, #rightnavhome ul li.double a {
	color:#0F2E91;
	display:block;
	width:170px;
	height:23px;
}
#rightnavhome ul li.double a {
	line-height:165%;
}

#rightnavhomeul li a:visited { 
	color:#0F2E91;
	display:block;
	width:170px;
	height:23px;
}

#rightnavhome ul li a:hover {
	color:#0F2E91;
	display:block;
	width:170px;
	height:23px;
	text-decoration:underline;
}

#rightnavhome ul li a:active { 
	color:#0F2E91;
	display:block;
	width:170px;
	height:23px;
}

#rightnavhome ul li.highlighted {
	background:url(http://www.tesco.com/tescotalk/images/navBackgroundDark.gif) left top no-repeat;
	padding:0 0 0 5px;
	margin:0 0 2px 0;
	height:23px
}

#rightnavhome ul li.highlighted a:link {
	color:#FFFFFF;
	display:block;
	width:150px;
	height:23px;
}

#rightnavhome ul li.highlighted a:visited { 
	color:#FFFFFF;
	display:block;
	width:150px;
	height:23px;
}

#rightnavhome ul li.highlighted a:hover {
	color:#FFFFFF;
	display:block;
	width:150px;
	height:23px;
	text-decoration:underline;
}

#rightnavhome ul li.highlighted a:active { 
	color:#FFFFFF;
	display:block;
	width:150px;
	height:23px;
}
#webmail {
width:189px;
height:100px;
margin:0px 0 2px 0;
background-color:#D6E1EF;
}
#webmail .title {
width:184px;
height:25px;
margin:0;
background-color:#00B6F0;
}
#webmail form {
width:180px;
margin:5px;
}
#webmail label{
font:0.7em/23px Verdana;
	color:#0F2E91;
float:left;
}
#webmail input {
width:90px;
margin:0 5px 2px 5px;
float:right;
height:15px;
font:0.7em/23px Verdana;
	color:#0F2E91;
}
#webmail img {
float:right;
margin:2px 5px 2px 0;
}
#webmail h3.title{
	font:0.7em/23px Verdana;
	color:#FFFFFF;
	font-weight:bold;
margin:0 0 0 5px;
padding:0;
}

/* rollover coded if needed
#leftNavInner ul li.highlighted a:link {
	color:#FFFFFF;
	display:block;
	width:225px;
	height:23px;
}

#leftNavInner ul li.highlighted a:visited { 
	color:#FFFFFF;
	display:block;
	width:225px;
	height:23px;
}

#leftNavInner ul li.highlighted a:hover {
	color:#FFFFFF;
	display:block;
	width:225px;
	height:23px;
	text-decoration:underline;
}

#leftNavInner ul li.highlighted a:active { 
	color:#FFFFFF;
	display:block;
	width:225px;
	height:23px;
}
 */

/* webmail login panel */

#webmailLogin {
	margin:0 0 0 0;
	width: 190px;
	background:#D6E1EF;
	height: 120px;
}

#webmailLogin ul {
	padding:0;
margin-top:0;
	list-style:none;
}

#webmailLogin li h3 { 
	margin:0;
padding:0;
font-size:0.9em;
}

#webmailLogin li h3 a { 
	font-size:1.2em;
	font-weight: bold;
	margin:0;
	text-decoration:none;
	color:#FFFFFF;
}

#webmailLogin li.f {
	background-color:#00B6F0;
	margin-top:5px;
padding:5px;
	height:15px;
color:#FFFFFF;
font-weight:bold;

}

#webmailLogin img {
	border: none;
}


 /* BBC feeds */

#bbcnews, #bbcsport, #bbcnewsround, #bbcweather {
	position:absolute;
	width:134px;
	height:150px;
}
#bbcnews {
	top:0;
	left:0;
	background-image:url(../images/bnrbgbbcnews.gif);
	background-repeat:no-repeat;
}
#bbcsport {
	top:0;
	left:139px;
	background-image:url(../images/bnrbgbbcsport.gif);
	background-repeat:no-repeat;
}
#bbcnewsround {
	top:145px;
	left:139px;
	background-image:url(../images/bnrbgbbcnewsround.gif);
	background-repeat:no-repeat;
	margin-top:8px;
}
#bbcweather {
	top:145px;
	background-image:url(../images/bnrbgbbcweather.gif);
	background-repeat:no-repeat;
	margin:8px 0 0 0;
}
#bbcnews ul, #bbcsport ul, #bbcnewsround ul, #bbcweather ul {
	list-style: none;
	list-style-type: none;
	padding: 8px 5px 5px 8px;
	margin: 0 0 0 0;
}
a.first { 
	font-weight:bold;
}
#bbcnews li, #bbcsport li, #bbcnewsround li, #bbcweather li {
	background: url(../images/bulletblack.gif) no-repeat left 0.4em;
	list-style-position: outside;
	padding: 0 0 0 0.75em;
	margin:0 0.25em 0 0;
}
#bbcnews li a, #bbcsport li a, #bbcnewsround li a, #bbcweather li a {
	text-decoration:none;
	width:100%;
	color:#000000;
}
#bbcnews li a:hover, #bbcsport li a:hover, #bbcnewsround li a:hover, #bbcweather li a:hover {
	color:#FF0000;
	text-decoration:underline;
}
#bbcnews ul, #bbcsport ul, #bbcnewsround ul, #bbcweather ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 0.8em;
	margin-top: 0em;
	margin-bottom:0em;
}


/* layout */
#contentmain {
	margin:5px 0 0 0;
	padding:0;
	position:relative;
	width:750px;
	float:left;
}

#contentmain .banner1 {width:760px; height:100px; background:url(/images/bottom_banner_1.jpg) no-repeat bottom left; margin:8px 0 5px 0px;}
#contentmain .banner1 a {display:block; height:100px; width:760px;}
#contentmain .banner2 {width:760px; height:67px; background:url(/images/01_3787_Capped_760x67.jpg) no-repeat bottom left;margin-top:10px;}
#contentmain .banner2 a {display:block; height:67px; width:760px;}

#feedcontainer {
	width:274px;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
}
#feedblock {
	position:relative;
	margin:0;
	padding:0;
}
#bnrcontainer {margin:0;padding:0;position:absolute;top:0;width:759px}
#midcontainer {height:348px;margin:0;padding:0;position:relative;width:759px}
#bnr1, #bnr2 {float:left;height:150px;margin:0;padding:0;width:759px}
#bnr1 {
	top:0;
	left:0;
}

#bnr2 {
	margin-top:8px
}

#bnrblock {
	position:relative;
}

h2.title {
	color:#00B6F0;
	font-size:12px;
	padding:5px;
	background-color:#D4E1EB;
	width:auto;
	margin:8px 0 8px 0;
	font-weight:bold;
}
h2.title2 {
	color:#00B6F0;
	font-size:12px;
	padding:5px;
	background-color:#D4E1EB;
	width:460px;
	margin:8px 0 8px 0;
	font-weight:bold;
}
#bnrcopyright {
	width:958px;
	background-image:url(../images/bnrbgcopyright.gif);
	height:31px;
	color:#FFFFFF;
	text-align:center;
	clear:both;
margin:auto;
}
#smallprint p {
	margin:0.5em 0 0 0;
	padding:0;
	color:#00B6F0;
	font-size:10px;
	text-align:center;
}

.newsfeedhdr {
	display:block;
	margin:0;
	padding:0;
	width:134px;
	height:46px;
}
a.bannerLeft {
	float:left;
	margin:6px 0 6px 0;
}
a.bannerRight {
	float:right;
	margin:6px 0 6px 0;
}
#bottomLinks {

            clear:both;

            background:url(http://www.tesco.com/tescotalk/images/navSlither.gif) left top repeat-x;

            width:958px;

            height:30px;

            margin:auto;

            padding:0;

}

 

#bottomLinks #center {

            clear:both;

            background:url(http://www.tesco.com/tescotalk/images/navSlither.gif) left top repeat-x;

            width:auto;

            height:30px;

            margin:0 auto;

            padding:0;

            text-align:center;

}

 

#bottomLinks #center span {

            font:bold 0.85em/27px Verdana;

            color:#FFFFFF;

            padding:0;

            margin:0;

}

 

#bottomLinks #center a {

            font:bold 0.85em/27px Verdana;

            text-decoration:none;

            color:#FFFFFF !important;

            padding:0;

            margin:0;

}

 

#bottomLinks #center a:hover {

            font:bold 0.85em/27px Verdana;

            text-decoration:underline;

            color:#FFFFFF;

            padding:0;

            margin:0;

}

